Open Translation Engine Header.PHP Remote File Include Vulnerability

Bugtraq ID: 23793
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 03 2007 12:00AM
Updated: Oct 01 2007 08:29PM
Credit: GolD_M is credited with the discovery of this vulnerability.
Vulnerable: Open Translation Engine Open Translation Engine 0.7.8
Not Vulnerable: Open Translation Engine Open Translation Engine 0.9.2


 

Privacy Statement
Copyright 2010, SecurityFocus